{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 120
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium",
    "poids": "15.29  kg (en taille M)"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "X-Fusion Pro 2, amortisseur à 2 positions, 185x50 mm",
      "cadre": "Aluminium Alpha Platinum, espace de rangement interne, douille de direction conique, Knock Block 2.0, acheminement interne guidé, protection du tube diagonal, basculeur en magnésium, Mino Link, ABP, Boost148, débattement de 120 mm",
      "fourche": "RockShox Recon Silver RL, Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 42mm, Boost110, Maxle Stealth, débattement de 120 mm"
    },
    "direction": {
      "cintre": "Taille S, M, M/L, L, XL, XXL : Bontrager Rhythm Comp, Alu, 31,8 mm, élévation de 15 mm, largeur de 750 mm Taille S, M, M/L, L, XL, XXL : Alliage Bontrager, 31,8 mm, élévation 15 mm, largeur de 750 mm",
      "poignées": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager XR Trail Comp, nylon lock-on"
      },
      "potence": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Rhythm Comp, 31,8 mm, Knock Block, 0 degré, longueur de 50 mm"
      }
    },
    "roues": {
      "jantes": "Alex MD35, compatible tubeless, 32 trous, largeur 35 mm, valve presta",
      "pneus": "Taille S, M, M/L, L, XL, XXL : Bontrager XT3 Expert, tringle rigide, 60 tpi, 29x2,40 pouces Taille S, M, M/L, L, XL, XXL : Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 29x2,40 pouces"
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BB-MT501 BSA"
      },
      "cassette": "Taille S, M, M/L, L, XL, XXL : SunRace CSMZ800 11-51 dents, 12 vitesses Taille S, M, M/L, L, XL, XXL : Shimano Deore M6100, 10-51 dents, 12 vitesses",
      "chaîne": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12 vitesses"
      },
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, chape longue, 12 vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12 vitesses"
      },
      "pédalier": "Taille S, M, M/L, L : Shimano MT512, plateau 30 dts, ligne de chaîne de 55 mm, longueur de 170 mm Taille XL, XXL : Shimano MT512, plateau 30 dts, ligne de chaîne de 55 mm, longueur de 175 mm"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT200, disques hydrauliques, disques Shimano RT26, 6 trous, 180/160 mm."
      },
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails en acier, largeur de 138 mm"
      },
      "tige de selle": "Taille S : TranzX JD-YSI-22PLQ, débattement de 100 mm, acheminement interne, 34,9 mm, longueur de 346 mm Taille M, M/L : TranzX JD-YSI-22PLQ, débattement de 150 mm, acheminement interne, 34,9 mm, longueur de 454 mm Taille L, XL, X, XL : TranzX JD-YSI-22PLQ, débattement de 170 mm, acheminement interne, 34,9 mm, longueur de 497 mm"
    }
  },
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "colors": [ "Pennyflake to Dnister Black Fade" ],
  "description": "Le Top Fuel 5 est un VTT tout-suspendu aussi efficace que capable. Il gère les descentes cahoteuses et montre son côté rapide dans les côtes et les tronçons plats. Le cadre en alliage d’aluminium léger et costaud est équipé de composants sélectionnés pour les performances et la valeur. Ce vélo est un choix parfait comme premier vélo de trail tout-suspendu.\r\n\r\nVous êtes tombé amoureux du VTT et vous êtes prêt à découvrir la confiance, le mordant et les capacités des vélos tout-suspendus. Vous êtes à la recherche d’un cadre costaud sur lequel sont montés des composants solides qui garantissent certaines performances sans faire exploser votre budget.\r\n\r\nUn cadre aluminium léger avec espace de rangement interne, une fourche RockShox Recon de 120 mm, 120 mm de débattement arrière avec un amortisseur X-Fusion Pro 2 et une transmission Shimano Deore monoplateau 12 vitesses à large plage de rapports. Ajoutez à cela des jantes tubeless ready, des freins à disque hydrauliques et une tige de selle télescopique.\r\n\r\nUn vélo tout suspendu solide à un prix raisonnable. Le modèle qui affiche le meilleur rapport qualité/prix dans la gamme Top Fuel a été conçu pour foncer sur presque n’importe quel trail.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1151
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 595
      },
      "taille cadre": "S",
      "taille roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 395
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 568
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 100
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1181
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 595
      },
      "taille cadre": "M",
      "taille roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 420
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 598
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 105
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1198
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 465
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 600
      },
      "taille cadre": "M/L",
      "taille roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 615
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1215
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 605
      },
      "taille cadre": "L",
      "taille roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 631
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 125
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1241
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 618
      },
      "taille cadre": "XL",
      "taille roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 66
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 70
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 135
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1265
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 520
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 627
      },
      "taille cadre": "XXL",
      "taille roues": {
        "@type": "QuantitativeValue",
        "unitCode": "INH",
        "value": 29
      },
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 540
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 676
      }
    }
  ],
  "gtin13": "601842754245",
  "image": "https://product-cdn-frz.alltricks.com/medium/45/434045/2434045/4661176",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Top Fuel 5",
  "modelDate": "2023",
  "mpn": "5273467",
  "name": "Trek Top Fuel 5 Shimano Deore 12V 29″ Orange / Noir 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842754245",
      "mpn": "5273467",
      "price": 2499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366653",
      "stock": 51,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2471577-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___orange___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842754238",
      "mpn": "5273468",
      "price": 2499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2358857",
      "stock": 6,
      "taille": "M-L / 173-180 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2471577-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___orange___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842754221",
      "mpn": "5273469",
      "price": 2499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2368029",
      "stock": 51,
      "taille": "L / 177-188 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2471577-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___orange___noir_2023"
    },
    {
      "@type": "Offer",
      "gtin13": "601842754214",
      "mpn": "5273470",
      "price": 2499,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2366526",
      "stock": 18,
      "taille": "XL / 188-196 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2471577-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___orange___noir_2023"
    }
  ],
  "sku": "2434045",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm",
    "XXL / 195-203 cm"
  ]
}
